• caglararli@hotmail.com
  • 05386281520

CVE-2024-40597 | CheckUser Extension up to 1.42.1 on MediaWiki Log Entry log_deleted information disclosure

Çağlar Arlı      -    6 Views

CVE-2024-40597 | CheckUser Extension up to 1.42.1 on MediaWiki Log Entry log_deleted information disclosure

A vulnerability was found in CheckUser Extension up to 1.42.1 on MediaWiki. It has been rated as problematic. This issue affects some unknown processing of the component Log Entry Handler. The manipulation of the argument log_deleted leads to information disclosure. The identification of this vulnerability is CVE-2024-40597. The attack may be initiated remotely. There is no exploit available.